# textdomain: hades_info
@1: @2=@1: @2
Main menu=Hauptmenü
5=5
6F=6F
6=6
7=7
C=C
V=V
F=F
Q@1=Q@1
X=X
Date: @1=Datum: @1
Welcome to the GBTC Mission Terminal! Select a topic:=
Welcome to the Hades Information Terminal! Select a topic:=Willkommen zum Hades-Informationsterminal! Bitte Thema wählen:
Planetary Data=Planetendaten
Region Class=Regionsklasse
Display information about your mission=Informationen über Ihre Mission anzeigen
Get information about this world=Informationen über diese Welt erhalten
